RubyGems Navigation menu

notiffany 0.1.3

Wrapper libray for most popular notification libraries such as Growl, Libnotify, Notifu

Versions:

  1. 0.1.3 - August 01, 2019 (22 KB)
  2. 0.1.2 - July 31, 2019 (22 KB)
  3. 0.1.1 - July 29, 2016 (21.5 KB)
  4. 0.1.0 - May 18, 2016 (21.5 KB)
  5. 0.0.8 - September 15, 2015 (21 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • nenv ~> 0.1
  • shellany ~> 0.0
  • Development Dependencies (1):

  • bundler ~> 1.7
  • Owners:

    Pushed by:

    Authors:

    • Cezary Baginski, Rémy Coutable, Thibaud Guillaume-Gentil

    SHA 256 checksum:

    d37669605b7f8dcb04e004e6373e2a780b98c776f8eb503ac9578557d7808738

    Total downloads 32,033,939

    For this version 7,770,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: